body {
  margin: 0;
  font-family: 'Lato', sans-serif;
}

a {
  text-decoration: none;
  color: inherit;
}

img {
  max-width: 100%;
}

h1, h2, h3 {
  font-family: 'Anton', sans-serif;
  text-align: center;
}

header {
  display: flex;
  flex-direction: column;
}

header #menu {
  display: flex;
  flex-direction: row;
  align-content: space-between;
}

header #menu img {
  height: 20px;
}

header #menu #carousel {
  background: url("../img/point.png") no-repeat center;
  background-size: cover;
  width: 50%;
  margin: auto;
}

#energie {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  margin: auto;
}

#energie h1, #energie h3 {
  color: #fcb731;
}

#energie h3 {
  margin-top: 0;
}

#produire {
  background: url("../img/point.png") no-repeat center;
  background-size: cover;
  padding-bottom: 20px;
}

#produire ul {
  margin-top: 20px;
}

#first_input {
  display: flex;
  flex-direction: column;
  text-align: center;
  background-color: #6d6f71;
  margin-top: 15px;
  color: white;
}

#first_input .fa-plus-circle {
  margin-top: 0;
  padding-bottom: 20px;
}

#pourquoi {
  background: url("../img/point.png") no-repeat center;
  background-size: cover;
  display: flex;
  flex-direction: column;
  padding-bottom: 5px;
}

#pourquoi p {
  margin-left: 5px;
}

#pourquoi .fa-plus-circle {
  text-align: right;
}

#pourquoi #plus {
  display: flex;
  flex-direction: row-reverse;
}

#second_input {
  background-color: #fcb731;
  width: 50%;
  margin: auto;
  margin-bottom: 20px;
}

#second_input p, #second_input i {
  width: 50%;
  margin: auto;
}

#actualite {
  background-color: #fcb731;
}

#actualite .title {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

#actualite .title div {
  margin: auto;
}

#Demarche {
  background-color: #b3d143;
}

#installation {
  background: url("../img/point.png") no-repeat center;
  background-size: cover;
}

#installation input {
  background-color: #6d6f71;
}

#temoignages {
  background-color: #e8ddca;
}

#temoignages .title {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

#temoignages .title div {
  margin: auto;
}

footer {
  background-color: #6d6f71;
}

footer img {
  width: 30px;
  height: 30px;
}

/*# sourceMappingURL=mon_site.css.map */
